<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Normalize CSS</title>
    
    <link rel="stylesheet" type="text/css" href="css/style.css">
    <link rel="stylesheet" type="text/css" href="css/normalize.css">
    <link href="https://fonts.googleapis.com/css?family=Raleway:100,100i,200,200i,300,300i,400&display=swap" rel="stylesheet">
    <style>
        .font{
            font-family: 'Raleway', sans-serif;
            font-weight: 300i;
        }
    </style>
    <!--[if lt IE 9]>
        <script src="https://cdn.es.gov.br/scripts/extensions/html5shiv/3.7.2/html5shiv.min.js"></script>
    <![endif]-->
</head>
<body>
    <fieldset>
        <legend > <span class="font">the</span> Cadastro</legend>
        Nome: <input type="text" name=""> <br>
        Senha: <input type="text" name=""> <br>
        <button>Salvar</button>
    </fieldset>
</body>
</html>